Subject: Summary: model chemistries w/o optimization

From: "Shobe, Dave" <[email-masked]>
Date: Tue, 22 Aug 2000 14:01:11 -0400

Basically there are two ways to do this:

One is to do all the various single-point calculations in separate job
steps, and add/subtract energies oneself as appropriate.  At first I thought
it was too easy to make a mistake this way, but I suppose I can set up a
spreadsheet to do this, testing with the CBS-4 calculations I already have.

The other suggestion came from Gaussian customer support:

> The ugly solution is to use this Iop that tricks Gaussian into thinking
> that an optimization is complete, by setting the optimization threshold
> ridiculously high:
>
> iop(1/7=1000000)
> 
> If you use this, remember that the results of the frequency calculation
> are not defined, since the first derivatives with respect to nuclear
> coordinates are non-zero. You'll have to add in any ZPE by hand. 

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

> -----Original Message-----
> From:	Shobe, Dave 
> Sent:	Monday, August 21, 2000 1:09 PM
> To:	'CCL'; [email-masked]'
> Subject:	model chemistries w/o optimization
> 
> Normally, model chemistries such as G2 and CBS-4 include an optimization
> step, and normally, this is desired.
> 
> But is there a way to do the energy evaluations only?  I'd like to
> calculate a vertical ionization energy for something I've calculated at
> the CBS-4 level.
> 
> --David Shobe
> 
>